Skip to content

organization_member_invite

Invite a user to an organization by email.

Tool

organization_member_invite

Invite a user to an organization by email.

Invite a user to an organization by email. Share the products listed in productShares when supplied.

Behavior

HTTP
POST /governance/api/v1/organizations/:organizationId/invitations

Arguments

Name
Type
Required
Description
role
string
•
No description in the catalog.
email
string
•
No description in the catalog.
productShares
array
—
No description in the catalog.
organizationId
string
•
No description in the catalog.

Try it

Invite a user to an organization by email.

When to use

Invite a user to an organization by email. Share the products listed in productShares when supplied.

Example

Ask your agent something like this:

Invite a user to an organization by email.

The agent will invoke organization_member_invite with these arguments:

{
  "role": "<role>",
  "email": "<email>",
  "organizationId": "<organizationId>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select